Page MenuHomePhabricator

rank icon is not grayed out when clicked
Closed, ResolvedPublic

Description

The snak type selector turns gray when clicking it. The rank selector does not.

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterGrey out RankSelector when the state is active

Event Timeline

higimo created this task.Dec 28 2014, 12:50 AM
higimo raised the priority of this task from to Needs Triage.
higimo updated the task description. (Show Details)
higimo added a project: Blocked-on-Wikidata.
higimo added a subscriber: higimo.
Aklapper set Security to None.

Hi higimo! Thanks for taking the time to report this!

Please provide steps to reproduce the problem, click by click, and with a concrete example.

Can you upload a screenshot of what you mean?

Aha! Ok I see what you mean now. Thanks.

Lydia_Pintscher renamed this task from Icon rank do not grayed to rank icon is not grayed out when clicked.Dec 29 2014, 10:01 AM
Lydia_Pintscher triaged this task as Low priority.
Lydia_Pintscher updated the task description. (Show Details)
Lydia_Pintscher moved this task from incoming to hold on the Wikidata board.Jan 7 2015, 10:35 AM
Lydia_Pintscher moved this task from hold to ready to go on the Wikidata board.Apr 23 2017, 3:27 PM

Change 357990 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[mediawiki/extensions/Wikibase@master] Grey out RankSelector when the state is active

https://gerrit.wikimedia.org/r/357990

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptJun 9 2017, 10:40 AM

Change 357990 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Grey out RankSelector when the state is active

https://gerrit.wikimedia.org/r/357990

Ladsgroup moved this task from Incoming to Done on the User-Ladsgroup board.Jun 12 2017, 3:41 PM
Lydia_Pintscher closed this task as Resolved.Jun 13 2017, 7:31 AM